@echo off
type moonlab.txt |more
echo.
echo.
echo. Get ready for the most awesome Duke3D level you've ever experienced!
echo. (It's just a Beta though... the COOLEST  parts  are yet to come!!!!)
echo. If you find a BUG, E-Mail us with the  problem, and we'll build your
echo. name into the map structure!!!!   If you  thought that was cool, put 
echo. this baby into BUILD, and check the funky signatures!
echo.
echo.
pause
duke3d -map moonlab.map
echo.
echo.
echo. You probably wet your pants, excuse yourself, then come back and play
echo. again!
echo.
echo.
